.l-4d306332 { position: relative; z-index: 5; }
.l-edd73f15 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-a83c0951 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-87404ca1 { display: none; }
.l-407c78c1 { font-size: 34px; margin-right: var(--size-xxs); }
.l-416e9f89 { font-size: 24px; font-weight: 600; }
.l-52ef1479 { margin-left: auto; margin-right: auto; }
.l-52ef1479.l-0ee8e9cb { display: block; }
.l-66bb73d4 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-85f61b5c { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-85f61b5c:hover { text-decoration: underline; }
.l-2f9d5721 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-33d3a2d5 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-edd73f15 { height: 80px; }
.l-87404ca1 { display: flex; }
.l-0287c5d0 { display: none; }
.l-52ef1479 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-52ef1479.l-0ee8e9cb { display: block; }
.l-66bb73d4 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-2f9d5721 { display: flex; }
 }@media screen and (max-width: 576px) { .l-edd73f15 { justify-content: space-between; }
.l-407c78c1 { font-size: 28px; }
.l-416e9f89 { font-size: 20px; }
.l-52ef1479 { width: 100%; }
 }
.l-27b0b559 { display: flex; align-items: center; gap: var(--size-s); }
.l-d36711bf { flex: 1; }
.l-6a948e64 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-7269488c { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-27b0b559 { flex-direction: column; }
.l-6a948e64 { flex: auto; }
.l-7269488c { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-6a948e64 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-58025679 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-0e9f51ee { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-42eaf82f { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-42eaf82f { width: 100%; }
 }@media screen and (max-width: 576px) { .l-58025679 { padding: 0; flex-direction: column-reverse; }
.l-0e9f51ee { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-42eaf82f { text-align: center; }
 }
.l-bb01b630 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-cff6b2a2 { text-align: center; }
.l-bb01b630 { column-count: 1; }
 }
.l-2d9bfbb6 { width: 60%; }
.l-23ccf12b { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-046fa59e { flex: 1; }
.l-a141fced { position: relative; }
.l-a141fced::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-2cf9dd4d::before { display: none; }
@media screen and (max-width: 870px) { .l-3ad847b0 { flex-direction: column; }
.l-2d9bfbb6 { width: 100%; }
.l-23ccf12b { display: grid; grid-template-columns: 1fr 1fr; }
.l-23ccf12b::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-23ccf12b::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-a141fced::before { display: none; }
 }@media screen and (max-width: 576px) { .l-2d9bfbb6 { text-align: center; }
.l-23ccf12b { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-23ccf12b::before { display: none; }
.l-23ccf12b::after { display: none; }
.l-a141fced::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-2cf9dd4d::before { display: none; }
 }
.l-271beba2 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-271beba2 li { flex: 1; }
.l-d8724fc6 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-45781c34 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-271beba2 { flex-direction: column; }
.l-d8724fc6 { text-align: center; min-width: auto; }
 }
.l-85117a17 { display: flex; align-items: center; gap: var(--size-m); }
.l-cb4c0a16 { flex: 1; }
.l-aef8d612 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-85117a17 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-0346d782 { text-align: center; }
 }
.l-de491168 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-de491168 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-de491168 { padding: var(--size-s); }
 }
.l-16ff1ca8 { width: 60%; }
.l-b2ba3c6c { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-05d3ba95 { flex: 1; }
.l-b48ae40c { position: relative; }
.l-b48ae40c::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-f92c4630::before { display: none; }
@media screen and (max-width: 870px) { .l-cd884de8 { flex-direction: column; }
.l-16ff1ca8 { width: 100%; }
.l-b2ba3c6c { display: grid; grid-template-columns: 1fr 1fr; }
.l-b2ba3c6c::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-b2ba3c6c::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-b48ae40c::before { display: none; }
 }@media screen and (max-width: 576px) { .l-16ff1ca8 { text-align: center; }
.l-b2ba3c6c { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-b2ba3c6c::before { display: none; }
.l-b2ba3c6c::after { display: none; }
.l-b48ae40c::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-f92c4630::before { display: none; }
 }
.l-1ef9d239 { position: relative; }
.l-45b9cbef::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-e47f35b5 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-0ed435b2 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-f535fbb9 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-f535fbb9 li:last-child .l-a3a55579 { border-bottom: none; }
.l-a3a55579 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-a3a55579[open] .l-d56cea34 { transform: rotate(45deg); }
.l-a3a55579 .l-ca0806c0 { padding-bottom: var(--size-s); }
.l-842509ce { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-842509ce::-webkit-details-marker { display: none; }
.l-d56cea34 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-d56cea34 svg { fill: var(--color-text); }
.l-ca0806c0 { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-45b9cbef::before { width: 100%; }
.l-e47f35b5 { flex-direction: column; }
.l-0ed435b2 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-f535fbb9 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-842509ce { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-d56cea34 { width: 24px; height: 24px; }
.l-d56cea34 svg { width: 16px; height: 16px; }
.l-ca0806c0 { padding-bottom: var(--size-xs); }
 }
.l-eaae11cd { display: flex; align-items: center; gap: var(--size-m); }
.l-e4f6e69b { flex: 1; }
.l-93d1d247 { position: relative; padding: var(--size-m); }
.l-93d1d247::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-9539c307 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-eaae11cd { flex-direction: column; align-items: stretch; }
.l-e4f6e69b { flex: auto; }
.l-93d1d247 { padding: var(--size-m) var(--size-s); }
.l-93d1d247::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-93d1d247 { text-align: center; }
 }
.l-e151b1ee { text-align: center; }

.l-c14a9b88 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-92cb2fd3 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-92cb2fd3::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-03d49e82 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-c6d95691 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-6c0b32ca { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-8ece928c { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-79ad46b1 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-92cb2fd3 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-92cb2fd3::after { display: none; }
.l-03d49e82 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-c14a9b88 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-03d49e82 { text-align: center; }
.l-c6d95691 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-eb963c38 { color: var(--color-text); }
.l-c6d95691 { grid-template-columns: 1fr; }
.l-6c0b32ca { padding: var(--size-xs); }
.l-8ece928c { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-acc809ec { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-368cc7f0 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-368cc7f0::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-a4b1f774 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-d02af2c7 { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-acc809ec { padding: var(--size-s); min-height: 350px; }
.l-3a85aacc { padding: 0; }
.l-db43dd74 { padding: 0 var(--wrapper-padding); }
.l-a4b1f774 { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-6afc4ea4 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-6afc4ea4 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-6afc4ea4 { padding: var(--size-s); }
 }
.l-d88e30b0 { display: flex; align-items: center; gap: var(--size-m); }
.l-1fe89e9e { flex: 1; }
.l-7f71dd48 { flex: 1; }
@media screen and (max-width: 768px) { .l-d88e30b0 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-7f71dd48 { text-align: center; }
 }
.l-dafd0246 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-ce607011 { padding: 0 var(--wrapper-padding); }
.l-019efb32 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-019efb32::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-0b56f9c9 { width: 50%; }
.l-5a5dec63 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-914e5175 { flex: 1; }
.l-58113690 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-7018d436 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-fee4241e { padding: var(--section-padding); 0 }
.l-dafd0246 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-ce607011 { display: flex; flex-direction: column-reverse; }
.l-019efb32 { position: relative; margin-top: var(--size-m); }
.l-019efb32::after { display: none; }
.l-0b56f9c9 { width: 100%; color: var(--color-text-dark); }
.l-914e5175 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-58113690 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-0b56f9c9 { text-align: center; }
.l-5a5dec63 { flex-direction: column; }
.l-914e5175 { flex: auto; text-align: center; }
.l-58113690 { align-items: center; }
 }
.l-3fa5cc34 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-8d18206b { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-be41da89 { display: flex; justify-content: flex-start; }
.l-c617bd7f { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-38646b0f { display: flex; justify-content: flex-start; align-items: center; }
.l-14020688 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-0e4ab875 { fill: var(--color-text); }
.l-04814fa4 { stroke: var(--color-text); }
.l-f4f8806f { stroke: var(--color-text); }
.l-bad3ee50 { display: flex; flex-direction: column; }
.l-c60f193c { flex: 0 0 50%; height: 383px; }
.l-9f9fe5df { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-3fa5cc34 { flex-direction: column; }
.l-8d18206b { width: 100%; flex: 0 0 auto; }
.l-be41da89 { flex-direction: column; }
.l-c617bd7f { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-69d8bc2d { width: 100%; display: flex; justify-content: space-between; }
.l-38646b0f { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-14020688 { margin-right: 0; }
.l-bad3ee50 { margin-top: var(--size-xs); }
.l-c60f193c { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-8d18206b { padding: var(--size-xs); }
.l-69d8bc2d { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-38646b0f { align-items: center; }
.l-bad3ee50 { text-align: center; }
.l-c60f193c { height: 370px; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-2d6b9642 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-c1905175 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-66809ecb { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-aa9d20a9 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-c2d61dd5 { display: flex; justify-content: flex-start; }
.l-c2c922f3 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-3cb7904d { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-31cfa38f { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c89a6dfc { font-size: 36px; margin-right: var(--size-xs); }
.l-35717a0a { font-size: 24px; font-weight: 600; }
.l-9e5c8cde { flex: 1; }
.l-6e429e0c { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-fb36b346 { margin-left: var(--size-s); }
.l-292d93e3 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-25470819 { flex-direction: column; gap: var(--size-xl); }
.l-31cfa38f { flex: auto; }
.l-66809ecb { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-9f27bcb6 { margin-top: 0; }
.l-fb36b346 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-c1905175 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-aa9d20a9 { flex: auto; width: 100%; text-align: center; }
.l-f5d0df66 { text-align: center; }
.l-6e429e0c { flex-direction: column; align-items: center; }
.l-66809ecb { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-cb20e5a3 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-61bc67d4 { fill: var(--color-text-light); }
.l-ba285438 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-cb20e5a3 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-4c1ffc5a { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-de66fa43 { display: block; }
.l-13bfe9de { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-4c1ffc5a { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-13bfe9de { gap: var(--size-xxs); }
.l-0e2092a8 { width: 100%; }
 }
.l-a9161233 { position: relative; z-index: 5; }
.l-13a611bb { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-cc9cca8a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-097dec08 { display: none; }
.l-377dd5cc { font-size: 34px; margin-right: var(--size-xxs); }
.l-28c33b9b { font-size: 24px; font-weight: 600; }
.l-abcf0b9c { margin-left: auto; margin-right: auto; }
.l-abcf0b9c.l-f3511601 { display: block; }
.l-bd601d9d { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-af54ef26 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-af54ef26:hover { text-decoration: underline; }
.l-999062e7 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-33c4c127 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-13a611bb { height: 80px; }
.l-097dec08 { display: flex; }
.l-c92bfac2 { display: none; }
.l-abcf0b9c { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-abcf0b9c.l-f3511601 { display: block; }
.l-bd601d9d { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-999062e7 { display: flex; }
 }@media screen and (max-width: 576px) { .l-13a611bb { justify-content: space-between; }
.l-377dd5cc { font-size: 28px; }
.l-28c33b9b { font-size: 20px; }
.l-abcf0b9c { width: 100%; }
 }
.l-61979840 * + * { margin-top: var(--size-xs); }
.l-61979840 ul { list-style: disc; }
.l-61979840 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-6b12a035 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-35da02d2 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-884836cb { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-6d0ab413 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-b0b427c0 { display: flex; justify-content: flex-start; }
.l-defb8cf8 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-f358c7d5 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-f381fc23 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c1029d76 { font-size: 36px; margin-right: var(--size-xs); }
.l-481421cc { font-size: 24px; font-weight: 600; }
.l-32338873 { flex: 1; }
.l-5aea7dab { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-935f581e { margin-left: var(--size-s); }
.l-b39f9839 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-0e069346 { flex-direction: column; gap: var(--size-xl); }
.l-f381fc23 { flex: auto; }
.l-884836cb { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-3235153d { margin-top: 0; }
.l-935f581e { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-35da02d2 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-6d0ab413 { flex: auto; width: 100%; text-align: center; }
.l-699869c6 { text-align: center; }
.l-5aea7dab { flex-direction: column; align-items: center; }
.l-884836cb { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-d3f44f9d { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-a31fb8ae { fill: var(--color-text-light); }
.l-1e6a859d { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-d3f44f9d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-68dc14fa { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-b941729e { display: block; }
.l-8983e5ba { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-68dc14fa { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-8983e5ba { gap: var(--size-xxs); }
.l-5bfff02c { width: 100%; }
 }
.l-ca0e7ba4 * + * { margin-top: var(--size-xs); }
.l-ca0e7ba4 ul { list-style: disc; }
.l-ca0e7ba4 ul li { margin-left: 16px; }

.l-1f2d9bf8 * + * { margin-top: var(--size-xs); }
.l-1f2d9bf8 ul { list-style: disc; }
.l-1f2d9bf8 ul li { margin-left: 16px; }

.l-79c16701 * + * { margin-top: var(--size-xs); }
.l-79c16701 ul { list-style: disc; }
.l-79c16701 ul li { margin-left: 16px; }
